.text-medium{
    font-size: 20px !important;
    margin-top: -10px;
}
ul.eco li{
    display: inline-block;
}
ul.eco{
    margin-top: -20px !important;
}
.points{
    margin-top: 40px;
}
.point-box{
    margin-bottom: 30px;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    height: 350px;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}
.point-icon{
    height: 190px;
    width: 190px;
    background-color: #232A78;
    position: relative;
    left: -52px;
    border-radius: 50%;
    top: -71px;
}
.point-icon-1{
    background-color: #F3C10B !important;
}
.point-icon-2{
    background-color: #A40C0A !important;
}
.point-icon i{
    font-size: 46px;
    color: #fff;
    position: absolute;
    right: 52px;
    top: 103px;
}
.point-text{
    padding: 0 30px;
    margin-top: -50px;
    margin-bottom: 30px;
}
.point-text h2{
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 11px;
}
.icon-back-one::after {
    content: "\f2f7";
    font-family: "Font Awesome 6 Pro";
    color: #F3C10B;
}
.icon-back-two::after {
    content: "\f53f";
    font-family: "Font Awesome 6 Pro";
    color: #232A78;
}
.icon-back-three::after {
    content: "\f0eb";
    font-family: "Font Awesome 6 Pro";
    color: #A40C0A;
}
.point-box::after {
    position: absolute;
    font-size: 160px;
    opacity: 0.1;
    top: 77px;
    right: -15px;
}
.about{
    margin-top: 30px;
}
.heading-style-one ul{
    list-style: none;
    padding: 0;
}
.heading-style-one ul li{
    display: inline-block;
}
.heading-style-one h5{
    margin: 0 5px;
    text-transform: uppercase;
    font-weight: 600;
}
.about-text h2{
    font-weight: 700;
    font-size: 27px;
}
.about-text h4{
    color: #232A78;
    font-size: 17px;
}
.about-text p{
    margin-top: 15px;
}
.about-sign img{
    width: 45%;
}
.about-sign h6{
    margin-top: -10px;
    font-weight: 600;
}
.about-link{
    margin-top: 50px;
}
.about-link a{
    background-color: #232A78;
    padding: 15px 55px;
    color: #fff;
    border-radius: 5px;
}
.services{
    margin-top: 50px;
    background-color: #f2f5f9;
    padding-top: 70px;
}
.service-head h2{
    font-weight: 700;
    font-size: 28px;
}
.service-head p{
    margin-top: 40px;
}
.services-box{
    margin-top: 50px;
    padding-bottom: 60px;
}
.service-content img{
    width: 100%;
    border-radius: 20px 10px 0 0;
}
.service-content{
    border-radius: 10px;
    background-color: #fff;
    padding-bottom: 30px;
    height: 400px;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
    position: relative;
}
.service-content h3{
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 600;
    position: relative;
    padding: 0 20px;
    margin-top: 30px;
}
.service-content h3::after{
    content: " ";
    width: 15%;
    height: 3px;
    top: -8px;
    background: rgb(164,12,10);
    background: linear-gradient(90deg, rgba(164,12,10,1) 0%, rgba(35,42,120,1) 35%, rgba(243,193,11,1) 100%);
    position: absolute;
    left: 20px;
}
.about-img img{
    width: 100%;
    margin-left: -20px;
}
.service-content p{
    padding: 0 20px;
}
.service-icon img{
    width: 36px;
}
.service-icon i{
    font-size: 26px;
    color: #232A78;
}
.service-icon{
    position: absolute;
    right: 25px;
    top: 148px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
    height: 60px;
    width: 60px;
    line-height: 70px;
    text-align: center;
}
.service-content-one{
    line-height: 60px !important;
}
.countries{
    background-image: url(../images/flags-bg.jpg);
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    text-align: center;
    padding: 60px 70px;
    margin: 40px 0;
    border: solid 3px #232A78;
}
.countries h2{
    color: #fff;
    font-weight: 700;
}
.eco-text{
    background-image: url(../images/color-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.eco-text h2{
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}
.eco-text span{
    color: #356832;
    font-weight: 700;
}
.eco-text ul{
    list-style: none;
    padding: 0;
}
.eco-text ul li{
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
    text-align: justify;
}
.eco-text ul li i{
    font-size: 14px;
    margin-right: 6px;
}
.eco-img{
    text-align: right;
}
.brand-text h4{
    font-size: 18PX;
}

.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    object-fit: cover;
  }
  .widget i{
    margin-right: 5px;
  }




  @media (max-width: 1100px){
    .point-box{
        height: 400px;
    }
    .service-icon{
        display: none;
    }
  }
  @media (max-width: 830px){
    .eco-img img{
        width: 100%;
    }
  }
  @media (max-width: 767px){
    #header #logo > a img{
        max-height: 120px;
    }
    .eco{
        display: none;
    }
    h2.text-medium{
        font-size: 15px !important;
    }
    #mainMenu:not(.menu-overlay) nav{
        box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
    }
    .eco-img img{
        width: 80%;
    }
    .eco-img{
        text-align: center;
    }
    .service-content{
        height: 440px;
    }
  }
  @media (max-width: 538px){
    h2.text-medium{
        font-size: 12px !important;
    }
  }
  @media (max-width: 420px){
    h2.text-medium{
        font-size: 12px !important;
        line-height: 20px !important;
        margin-top: 5px;
    }
    .text-lg, .text-lg span{
        font-size: 26px;
    }
  }